
call C:\opengion\uap\bin\init.bat

set CLASSPATH=.;%CLASSPATH%;%JAVA_HOME%\lib\tools.jar

set CLASSPATH=%CLASSPATH%;%APP_BASE%\gf\src\fukurou5.2.1.0.jar

rem ========================================================================
